p.slider_testimonial {
    font-style: italic; 
    font-weight: bold;
}

img {
	max-width: 100%;
	height: auto;
}
.home_sec input::-webkit-input-placeholder {
    color: inherit;
    opacity: 1;
}
.home_sec input::-moz-placeholder {
    color: inherit;
    opacity: 1;
}
.home_sec input:-ms-input-placeholder, input::-ms-input-placeholder {
    color: inherit;
    opacity: 1;
}
.home_sec input::placeholder {
    color: inherit;
    opacity: 1;
}
a, img, button, a::before, a::after, a span, .btn, a svg, .secmenu_trigger span, .secmenu_trigger, .side_menu, .top_notibar, .top_notibar i {
	-webkit-transition: all 300ms cubic-bezier(0.2, 0.3, 0.25, 0.9) 0ms;
	-o-transition: all all 300ms cubic-bezier(0.2, 0.3, 0.25, 0.9) 0ms;
	transition: all 300ms cubic-bezier(0.2, 0.3, 0.25, 0.9) 0ms;
}
a, a:hover, a:focus {
	text-decoration: none;
	color: inherit;
}
button:focus, a:focus, .btn:focus, .btn:active, .btn:active:focus {
	outline: none;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 14px;
	color: #000;
    font-size: 1.6rem;
    font-family: 'Montserrat', sans-serif;
}
.btn {
    line-height: 1;
    font-weight: 600;
    padding: 1.4rem 2.6rem;
    font-size: 15px;
    letter-spacing: 0.06rem;
    border-radius: 3rem;
    position: relative;
    box-shadow: none;
}
.btn:hover {
    transform: scale(1.08);
}
.btn-lg {
    padding: 2rem 3.4rem;
    font-size: 1.8rem;
}
.btn-primary {
    background: #404097;
    border-color: #404097;
}
.btn-white {
    background: transparent;
    border: 2px solid #fff;
}
.btn-white:hover {
    background: #fff;
    color: #404097;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
    background: #22267c;
    border-color: #22267c;
    color: #fff;
}
.btn:hover, .btn:focus, .btn:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
    text-decoration: none !important;
}
.comm_padd, .sm_padd, .xl_padd, .lg_padd, .xs_padd, .md_padd {
    position: relative;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    padding: 10rem 0;
}
.xs_padd {
    padding: 2rem 0;
}
.sm_padd {
    padding: 3rem 0;
}
.md_padd {
    padding: 4rem 0;
}
.xl_padd {
    padding: 28rem 0 10rem;
}
.lg_padd {
    padding: 15rem 0 9rem;
}
.padd_lg_btm {
    padding-bottom: 16rem;
}
.light_text {
    color: #fff;
}
.comm_text h1 {
    font-size: 6.4rem;
    margin: 1rem 0;
    font-weight: 900;
    color: #404097;
    letter-spacing: -0.1rem;
    text-transform: uppercase;
}
.press_sec .comm_text h1 {
    color: #fff;
    font-size: 10rem;
    line-height: 1;
}
.comm_text h2 {
    font-size: 4.2rem;
    margin: 1rem 0 4rem;
    font-weight: 700;
    color: #404097;
    position: relative;
    text-transform: uppercase;
}
.comm_text h2::before {
    width: 2.4rem;
    height: 0.5rem;
    content: "";
    display: none;
    background: #404097;
    position: absolute;
    left: -4rem;
    top: 2.4rem;
}
.work_sec .comm_text h2 {
    font-size: 2.8rem;
}
.work_sec .comm_text h2::before {
    top: 1.6rem;
}

.comm_text div.subhead {
    margin-top: 1rem;
    margin-bottom: 1rem;

}

.comm_text h1.small_h1 {
    text-transform: none;
    color: inherit;
    font-size: 2.8rem;
    font-weight: 700;
    margin: 1.4rem 0;
}


.comm_text h3 {
    font-size: 2.8rem;
    font-weight: 700;
    margin: 1.4rem 0;
}
.work_sec .comm_text h3 {
    font-size: 3.9rem;
    font-weight: 800;
    line-height: 1.4;
}
.work_sec__sidewise .comm_text h3 {
    font-size: 2.6rem;
    font-weight: 800;
    line-height: 1.4;
    margin-bottom: 5rem;
}
.comm_text h4 {
    font-size: 2rem;
    font-weight: 500;
    margin-top: 0.5rem;
}
.work_sec .comm_text h4 strong {
    color: #404097;
}
.work_sec .comm_text h4 {
    letter-spacing: 0.2rem;
    font-weight: 600;
    line-height: 1.5;
    overflow-wrap: break-word;
}
.comm_text h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 1rem 0 1.6rem;
    color: #404097;
}
.comm_cont h2 {
    font-size: 4.8rem;
    font-weight: 700;
    margin: 1rem 0;
    color: #404097;
    line-height: 1.1;
}
.comm_cont h3 {
    font-size: 3.4rem;
    font-weight: 700;
    margin: 1rem 0;
    color: #404097;
}
.comm_cont h4 {
    font-size: 2.2rem;
    font-weight: 700;
    margin: 1rem 0;
    color: #404097;
}
.comm_cont h5 {
    font-size: 1.7rem;
    font-weight: 600;
    margin: 1rem 0;
    color: #404097;
}
.light_text h2, .light_text h3, .light_text h4, .light_text h5 {
    color: #fff;
}
.cta_btns {
    padding: 1rem 0 0;
    margin: 0;
    display: flex;
}
.text-center .cta_btns {
    justify-content: center;
}
.cta_btns li {
    padding-right: 1.4rem;
}
.cta_btns li:last-child {
    padding-right: 0;
}
.cta_btns li a {
    align-items: center;
    justify-content: center;
    height: 100%;
    display: flex;
}
.downlad_apk {
    padding: 0.4rem 1.8rem;
    border: 1px solid rgba(0, 0, 0, 0.42);
    border-radius: 0.7rem;
    font-size: 15px;
}
.light_text .downlad_apk {
    border: 1px solid rgba(255, 255, 255, 0.42);
}
.downlad_apk:hover {
    background: #404097;
    color: #fff;
    border-color: #404097;
    transform: scale(1.08);
}
.comm_cont .form-control {
    height: 4.8rem;
    padding: 1rem 3rem;
    border-radius: 3rem;
    font-size: 1.6rem;
    margin-bottom: 0.6rem;
}
.comm_cont label:not(.error) {
    margin: 1rem 0 0.5rem;
    display: block;
    font-size: 17px;
    font-weight: 500;
}
.subscribe_form label:not(.error) {
    padding-left: 2rem;
}
.subscribe_form button {
    height: 4.8rem;
    text-transform: uppercase;
}
label.error {
    margin: 1rem 0;
    font-size: 14px;
    font-weight: 500;
    color: #404097;
}
.subscribe_form label.error {
    padding-left: 2rem;
}
.light_text label.error {
    color: #fff;
}
.comm_cont .form-control:focus {
    box-shadow: none;
    border-color: #404097;
}
.work_sec .comm_text h5 {
    font-size: 14px;
}
.comm_text p {
    margin: 0 0 1.6rem;
    font-size: 16px;
    line-height: 1.8;
}
.comm_cont p {
    margin: 0 0 1.6rem;
    font-size: 16px;
}
.comm_text ul:not(.list-inline) {
    margin: 0 0 1.6rem;
    font-size: 16px;
    padding: 0;
    list-style: none;
}
.comm_text ul:not(.list-inline) li {
    margin: 1rem 0;
    padding-left: 2.4rem;
    position: relative;
}
.comm_text ul:not(.list-inline) li::before {
    content: "";
    width: 1rem;
    height: 1rem;
    position: absolute;
    left: 0;
    top: 0.7rem;
    background: #404097;
    border-radius: 50%;
}
.light_text .comm_text ul:not(.list-inline) li::before {
    background: #fff;
}
.comm_form .form-control {
    margin: 0.8rem 0;
    height: 4.2rem;
    padding: 1rem 2.4rem;
    font-size: 1.7rem;
    border: 0.2rem solid #fff;
    border-radius: 3rem;
    box-shadow: none;
}
.comm_form .form-control:focus {
    border-color: #404097;
}
.home_sec .comm_form .form-control {
    margin: 1.2rem 0;
    height: 5.4rem;
    padding: 1rem 3rem;
    font-weight: 600;
    background: transparent;
    color: #fff;
}
.home_sec .comm_form .btn {
    margin-top: 1rem;
}
.banner_img img {
    display: block;
    margin: 2rem auto;
}
.press_sec .comm_text p {
    margin: 0 0 1.4rem;
    font-size: 16px;
    line-height: 1.6;
}
.logo {
    display: inline-block;
    font-size: 17px;
    margin: 0;
    font-weight: 600;
}
.logo:hover {
    color: #404097;
}
.logo img {
    display: block;
    height: 6rem;
}
.banner_logo {
    height: 22rem;
    margin-bottom: 3.4rem;
}
.rel_icon {
    width: 8rem;
    background: #000;
    padding: 1.4rem;
    border-radius: 2rem;
}
.side_menu .rel_icon {
    margin-bottom: 2rem;
}
.logo_inn {
    display: inline-block;
    background: #000;
    padding: 1.4rem;
    border-radius: 2rem;
    margin-bottom: 2rem;
    width: 14rem;
}
.light_text .rel_icon {
    box-shadow: 0 0 0 2px #fff;
}
.google_app svg {
    margin: 1rem 0 0;
}
.apple_link, .home_sec .google_app {
    display: inline-block;
    width: 14rem;
    font-size: 12px;
    color: #404097;
}
.home_sec .cta_btns {
    margin: 8rem 0 0;
}
.google_app, .home_sec .google_app {
    width: 15rem;
    display: inline-block;
}
.apple_link.red {
    margin: 2rem 0 0;
}
.apple_link.red svg {
    background: #000;
    border: 0;
    border-radius: 0.5rem;
}
.apple_link:hover {
    color: #404097;
}
.apple_link:hover svg, .google_app:hover img {
    transform: scale(1.08);
}
.upper_logo {
    max-width: 30rem;
    margin: 2rem 0 4rem;
}
.home_sec__banner {
    position: relative;
    display: inline;
    /* transform: rotate(-10deg); */
}
.overflow {
    overflow: hidden;
}
.anim_out {
    position: relative;
    max-width: 33rem;
    box-shadow: 0 0 6rem 0 rgba(0, 0, 0, 0.27);
    border-radius: 8rem;
}
.anim_out img {
    width: 100%;
    display: block;
    position: relative;
    z-index: 3;
    background: transparent;
}
.anim_in {
    position: absolute;
    top: 52%;
    left: 50%;
    width: 88%;
    z-index: 1;
    height: 100%;
    transform: translate(-50%, -50%);
}
.black_bg {
    background-color: #000;
    height: 95%;
    transform: translate(-50%, -52%);
}
.black_bg img {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
}
.trans_top {
    margin-top: 12rem;
}
.trans_btm {
    margin-bottom: -18rem;
}
.marg_auto {
    margin-left: auto;
    margin-right: auto;
}
.marg_minus__btm {
    margin-bottom: -28rem;
}
.marg_minus__smbtm {
    margin-bottom: -17rem;
    position: relative;
    z-index: 99;
}
.marg_minus__xsbtm {
    margin-bottom: -10rem;
    position: relative;
    z-index: 99;
}
.marg_minus__top {
    margin-top: -8rem;
}
.feature_sec .comm_text p {
    max-width: 33rem;
}
.num_itm {
    color: #404097;
    font-size: 3rem;
    font-weight: 600;
    width: 5.4rem;
    height: 5.4rem;
    line-height: 4.8rem;
    border: 0.3rem solid #404097;
    text-align: center;
    border-radius: 50%;
    margin: 0 1rem 8rem 0;
    display: inline-block;
    vertical-align: top;
}
.num_itm + * {
    display: inline-block;
}
.social_item {
    display: flex;
    font-weight: 700;
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
    line-height: 1.1;
    text-transform: uppercase;
    flex-direction: column;
    position: relative;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.social_items {
    display: flex;
    margin-bottom: 4rem;
    flex-wrap: wrap;
    -webkit-box-flex: 0;
}
.social_item ul {
    position: absolute;
    bottom: 2.4rem;
    left: 2rem;
    margin: 0;
    font-size: 2.4rem;
}
.social_item ul a {
    display: block;
}
.social_item ul a:hover, .top_social a:hover {
    color: #404097;
    transform: translateY(-0.4rem);
}
.social_item > a {
    display: block;
    padding: 2.6rem 2rem 12rem;
    height: 100%;
    border: 1px solid #f0f0f0;
    border-left: 0;
}
.social_items .social_item:first-child > a {
    border-left: 1px solid #f0f0f0;
}
.social_items .social_item:first-child > a:hover, .social_items .social_item:first-child > a.active {
    border-left: 1px solid #404097;
}
.social_item > a:hover, .social_item > a.active {
    background: #404097;
    color: #fff;
    border-color: #404097;
}
.social_item > a:not([href]):not([tabindex]):hover {
    color: initial;
    background: transparent;
    border-color: #f0f0f0;
}
footer {
    padding: 1rem 0 2rem;
}
footer p {
    margin: 1rem 0;
    font-size: 13px;
}
footer p a:hover {
    color: #404097;
}
.rel {
    position: relative;
}
.top_social {
    position: absolute;
    right: 15px;
    bottom: 1.8rem;
    font-size: 3.4rem;
}
.top_social a {
    display: block;
    margin-left: 1rem;
}
.up {
    font-size: 4rem;
    color: #000;
}
.up:hover {
    color: #404097;;
}
.logo_icon img {
    max-height: 15rem;
}
.logo_icon h4 {
    font-size: 13px;
    font-weight: 700;
    margin: 1rem 0 2.8rem;
}
.logo_icon {
    text-align: left;
    display: inline-block;
    vertical-align: top;
    margin: 0 3rem 2rem;
}
.logo_icons .logo_icon:last-child {
    margin-right: 0;
}
.logo_icons .logo_icon:first-child {
    margin-left: 0;
}
.download span {
    font-size: 1.7rem;
    margin: 0 0.7rem 0 0;
}
.download {
    font-size: 12px;
    font-weight: 600;
    margin: 1.8rem 0 2rem;
    display: inline-block;
    vertical-align: top;
}
.download.rounded span i {
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
    border-radius: 50%;
}
.download.rounded:hover span i {
    background: #fff;
    color: #404097;
}
.comm_slider .slick-prev::before, .comm_slider .slick-next::before {
    font-weight: 900;
    font-family: Font Awesome\ 5 Free;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f053";
}
.comm_slider .slick-next::before {
    content: "\f054";
}
.custom_paging {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 110px;
    bottom: 10px;
    margin: 0;
    list-style: none;
    padding: 1rem;
    text-align: center;
    border-radius: 4rem;
    background: rgba(0, 0, 0, 0.48);
}
.custom_paging li {
    display: none;
    font-size: 12px;
    font-weight: 600;
}
.custom_paging li.slick-active {
    display: block;
}
.comm_slider .slick-prev, .comm_slider .slick-next {
    top: auto;
    bottom: 18px;
    margin: 0;
    left: 50%;
    transform: translateX(-50%);
    right: auto;
    z-index: 9;
}
.comm_slider .slick-next {
    margin-left: 34px;
}
.comm_slider .slick-prev {
    margin-left: -34px;
}
.light_text.work_sec .ext_link .apple_link svg {
    fill: #fff;
}
.work_sec .ext_link .apple_link {
    margin: 0;
    width: 17rem;
}
.work_sec .logo_icons h5 {
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    margin: 0 0 1rem;
}
.ext_link a {
    font-size: 4rem;
    text-transform: uppercase;
    letter-spacing: -0.2rem;
    font-weight: 700;
}
.testi_item__by p strong {
    font-size: 1.8rem;
    font-weight: 600;
}
.testi_item__by p {
    margin: 0;
    font-size: 12px;
}
.testi_item__by {
    display: inline-block;
    vertical-align: top;
    margin: 3rem 0 0;
}
.testi_item {
    margin: 0 0 3rem;
}
.testi_item h3 {
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.44;
}
.color_patterns {
    margin-bottom: -26rem;
    position: relative;
    z-index: 99;
}
.color_pattern span {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 60%;
}
.color_pattern__inn strong {
    display: block;
    text-transform: uppercase;
    font-size: 1.7rem;
}
.color_pattern__inn {
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 500;
}
.color_pattern {
    position: relative;
    padding: 6rem 0 5rem 68%;
}
.color_pattern span[style*="#fff"] + div {
    color: #fff;
}
.video_box {
    width: 100%;
    padding-bottom: 50%;
    position: relative;
}
.video_box iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.team_item ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 15px;
}
.team_item strong {
    font-size: 12px;
    font-weight: 600;
    margin: 0 0 10px;
}
.team_item {
    display: inline-block;
    vertical-align: top;
    width: 19%;
    margin: 0 0 2rem;
}
.team_items {
    margin: 0 0 2rem;
}
.team_sec h2 {
    font-size: 3rem;
    font-weight: 700;
    margin: 0 0 2rem;
}
.advanced_row {
    margin-left: -2.4rem;
    margin-right: -2.4rem;
}
.advanced_row > div {
    padding: 2rem 2.4rem;
}
.full_h {
    min-height: calc(100vh - 8rem);
}
.sec_header {
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 999;
    color: #fff;
    top: 0;
    background: rgba(0, 0, 0, 0.9);
}
body {
    padding-top: 8rem;
    position: relative;
}
body::before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 8rem;
    background: #000;
    left: 0;
}
.head_row {
    height: 8rem;
}.main_menu__sec > li > a:not(.btn):hover::before, .main_menu__sec > li.active > a:not(.btn)::before {
    background: #404097;
}
.main_menu__sec > li > a:not(.btn)::before {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    height: 3px;
    background: transparent;
    bottom: 2.4rem;
}
.main_menu__sec > li:first-child {
    margin: 0;
}
.main_menu__sec > li.signup_btn {
    margin-left: 1rem;
}
.main_menu__sec > li {
    margin-left: 2.2rem;
}
.main_menu__sec > li > a:not(.btn) {
    display: flex;
    align-items: center;
    align-self: center;
    height: 8rem;
    font-size: 15px;
    font-weight: 600;
    position: relative;
}
.main_menu__sec {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding-right: 9rem;
    padding-left: 0;
    list-style: none;
    margin: 0;
    align-items: center;
}
.sec_header.dark_text {
    background: #fff;
    box-shadow: 0 0 0.4rem 0 rgba(17, 60, 97, 0.18);
}
.search_trigger:hover {
    color: #404097;
}
.active.search_trigger i::before {
    content: "\f00d";
}
.search_trigger {
    position: absolute;
    right: 6.5rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2rem;
    line-height: 1;
    cursor: pointer;
}
.search_header .widget_search__form {
    width: 100%;
    box-shadow: 0 0 1.4rem 0 rgba(0, 0, 0, 0.18);
    border-radius: 3rem;
}
header.dark_text .search_header .widget_search__form {
    box-shadow: none;
}
.search_header.active {
    opacity: 1;
    transform: scale(1) translateY(-50%);
    visibility: visible;
}
.secmenu_trigger span {
    position: absolute;
    left: 0.9rem;
    height: 2px;
    background: #fff;
    width: 1.6rem;
    top: 1.1rem;
    transform-origin: left center;
}
.secmenu_trigger:hover span, .side_menu .secmenu_trigger span {
    background: #404097;
}
.sec_header.dark_text .search_header + .secmenu_trigger span {
    background: #fff;
}
.secmenu_trigger span.secmenu_trigger__2 {
    top: 50%;
    margin-top: -1px;
}
.secmenu_trigger:hover span.secmenu_trigger__2 {
    transform: scaleX(0.6);
}
.secmenu_trigger span.secmenu_trigger__3 {
    top: auto;
    bottom: 1.1rem;
}
.secmenu_trigger:hover span.secmenu_trigger__3 {
    transform: scaleX(0.8);
}
.secmenu_trigger {
    right: 15px;
    width: 3.4rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 3.4rem;
    background: transparent;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.8);
}
.secmenu_trigger:hover {
    background: #fff;
    box-shadow: 0 0 0 2px #fff;
}
.sec_header.dark_text .search_header + .secmenu_trigger {
    background: #404097;
}
.secmenu_trigger.close {
    top: 2rem;
    transform: translateY(0);
    box-shadow: 0 0 0.3rem 0 #000;
}
.secmenu_trigger.close:hover {
    transform: translateY(0) rotate(360deg);
}
.secmenu_trigger.close span {
    left: 1.1rem;
}
.secmenu_trigger.close span.secmenu_trigger__3 {
    top: auto;
    bottom: 1.1rem;
    transform: rotate(45deg) translate(-0.8rem, -0.8rem);
}
.secmenu_trigger.close span.secmenu_trigger__1 {
    transform: rotate(-45deg) translate(-0.7rem, 0.7rem);
}
.secmenu_trigger.close span.secmenu_trigger__2 {
    display: none;
}
.side_menu__inn .app_list li {
    max-width: 48%;
}
.side_menu__inn .app_list {
    margin: 0;
    text-align: center;
}
.side_menu__inn {
    text-align: center;
    height: 100vh;
    overflow-y: auto;
    padding: 6rem 4rem 4rem;
    position: relative;
}
.side_menu__inn .logo {
    margin-bottom: 2rem;
}
.side_menu {
    position: fixed;
    width: 45rem;
    background: #fff;
    z-index: 999;
    align-items: center;
    display: flex;
    right: -45rem;
    box-shadow: 0 0 1.2rem 0 rgba(0, 0, 0, 0.3);
    top: 0;
}
.side_menu.d-lg-none + div:not(.home_sec) {
    padding-top: 16rem;
}
.secmenu_active .side_menu {
    right: 0;
}
body.secmenu_active {
    overflow: hidden;
}
.secmobile_menu li .btn {
    min-width: 14rem;
    font-size: 1.8rem;
    padding: 1.8rem 2.8rem;
}
.secmobile_menu li {
    margin: 1.4rem 0;
    font-size: 2.2rem;
    font-weight: 600;
}
.secmobile_menu {
    margin: 0;
    font-size: 2rem;
    font-weight: 500;
}
.top_notibar p i {
    cursor: pointer;
    top: 50%;
    right: 0;
    position: absolute;
    transform: translateY(-50%);
    background: #fff;
    color: #404097;
    width: 3rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 0 0.8rem 0 rgba(0, 0, 0, 0.34);
}
.top_notibar p i:hover {
    background: #000;
    color: #ffffff;
}
.top_notibar p {
    margin: 0;
    padding-right: 3.8rem;
    position: relative;
    font-size: 16px;
}
.top_notibar {
    background: #404097;
    color: #fff;
    height: 0;
    overflow: hidden;
    padding: 0;
    font-size: 15px;
    text-align: center;
    line-height: 1.3;
}
.top_notibar.active {
    height: auto;
    padding: 1.5rem 0;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
    margin: 1rem 0 0 !important;
}
.wpcf7-response-output {
    margin: 1rem 0 0 !important;
    padding: 0.4rem !important;
    border-width: 0 !important;
    font-size: 1.9rem;
    font-weight: 600;
    color: #404097;
    text-align: center !important;
}
.light_text .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #fff;
}
.light_text .wpcf7-response-output {
    color: #fff;
}
.icons_block__img svg:not(.backdrop) {
    position: relative;
    z-index: 5;
    width: 4.2rem;
    margin: 0 auto;
    display: block;
    height: 7rem;
}
.icons_block__img .backdrop {
    position: absolute;
    left: 0;
    top: 0;
    width: 7rem;
    height: auto;
}
.icons_block__img {
    position: absolute;
    left: 0;
    top: 1.4rem;
    width: 7rem;
}
.icons_block h4 {
    font-size: 2rem;
    font-weight: 600;
}
.icons_block {
    padding: 0.4rem 0 0.4rem 9.4rem;
    position: relative;
}
.interface__1 {
    z-index: 9;
    width: 50%;
}
.interface__2 {
    z-index: 7;
    width: 28%;
    margin-left: -5%;
    transform: scale(1.4);
}
.interface__3 {
    z-index: 5;
    width: 22%;
    transform: scale(1.4);
}
.interface__inn {
    position: relative;
    height: 100%;
}
.interface__inn img {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 100%;
    top: 50%;
}
.interface_sec {
    overflow: hidden;
}
.interface_sec .container {
    position: relative;
}
.interface {
    position: absolute;
    left: calc(50% + 5rem);
    width: 55%;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    max-width: 60rem;
    height: 100%;
}
.slide_social {
    margin: 2rem 0;
    font-size: 2rem;
}
.slide_social li {
    padding-right: 1rem;
}
.slide_social li a:hover {
    color: #404097;
}
.scroll_slider__img img {
    display: block;
    margin: 2rem auto;
}
.scroll_slider {
    margin: 0;
}
.scroll_slider .slick-dots li.slick-active button {
    background: #404097;
}
.scroll_slider .slick-dots li {
    margin: 0 5px;
    width: auto;
    height: auto;
}
.scroll_slider .slick-dots li button {
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    background: #fff;
}
.scroll_slider .slick-dots li button::before {
    display: none;
}
.scroll_slider .slick-dots {
    bottom: 4rem;
    color: #fff;
    margin: 0;
}
.scroll_slider__itm {
    display: none;
    padding: 10rem 0 12rem;
    position: relative;
}
.scroll_slider__itm .container {
    position: relative;
    z-index: 5;
}
.scroll_slider__bg::after {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: "";
    background: rgba(0, 0, 0, 0.74);
}
.scroll_slider__bg img {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.scroll_slider__bg {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.scroll_slider .scroll_slider__itm:first-child {
    display: block;
}
.page_loaded .scroll_slider__itm {
    display: block;
}
header .logo {
    transform: scale(0);
}
header .logo.active {
    transform: scale(1);
}
div.wpcf7-response-output {
    margin: 10px 0 0 !important;
    padding: 4px !important;
    border-width: 0 !important;
    font-size: 18px;
    font-weight: 600;
    color: #666;
    text-align: center !important;
}
.light_text div.wpcf7-response-output {
    color: #fff;
}
.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 15px !important;
    margin: -0.4rem 0 0.8rem !important;
    font-weight: 500 !important;
    display: block;
    padding-left: 2rem;
}
.light_text .wpcf7-not-valid-tip {
    color: #fff;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #2049e6;
    font-weight: 700;
    font-weight: 700;
    margin: 10px 0 0 !important;
}
.light_text div.wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #fff;
}


@media (max-width: 991.98px) {
    .secmenu_trigger {
        transform: translateY(-50%) scale(1.2);
        margin-right: -8px;
    }
    .secmenu_trigger.close {
        top: 2rem;
        right: 2rem;
        transform: translateY(0) scale(1.35);
    }
    .interface {
        position: relative;
        left: -20px;
        width: calc(100% + 40px);
        top: 0;
        transform: translateY(0);
        display: flex;
        max-width: none;
        justify-content: center;
        padding-top: 8rem;
        margin: 0 0 -10rem;
        height: 28rem;
        overflow: hidden;
        align-items: flex-start;
    }
    .interface__inn img {
        position: relative;
        transform: translate(0);
        left: 0;
        width: 100%;
        top: 0;
    }
    .interface__1 {
        z-index: 9;
        width: 32%;
    }
    .interface__3 {
        z-index: 5;
        width: 32%;
        transform: scale(1);
    }
    .interface__2 {
        z-index: 10;
        width: 36%;
        margin: 0 -5%;
        transform: scale(1.2);
        transform-origin: top center;
        margin-top: -6rem;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	
}

@media (min-width: 768px) and (max-width: 991.98px) {
    html {
        font-size: 56%;
    }
    body {
        font-size: 1.7rem;
    }
    .md_center {
        text-align: center !important;
    }
    .md_left {
        text-align: left !important;
    }
    .md_right {
        text-align: right !important;
    }
}

@media (max-width: 767.98px) {
    html {
        font-size: 56%;
    }
    .cust_left, .md_left {
        text-align: left !important;
    }
    .cust_right, .md_right {
        text-align: right !important;
    }
    .cust_center, .md_center {
        text-align: center !important;
    }
    .social_item {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .social_item > a {
        border: 1px solid #f0f0f0;
    }
    .feature_sec .comm_text p {
        max-width: none;
    }
    .marg_minus__btm, .marg_minus__smbtm {
        margin-bottom: 0;
    }
    .marg_minus__top, .trans_top {
        margin-top: 0;
    }
    .xl_padd {
        padding: 10rem 0;
    }
    .num_itm {
        margin-bottom: 3rem;
    }
    .anim_out {
        margin: 0 auto 3rem;
    }
    .anim_out img {
        box-shadow: none;
    }
    .feature_sec .comm_text h2 {
        margin: 1rem 0 4rem;
        text-align: center;
    }
    .comm_text h2::before {
        display: none;
    }
    .lg_padd, .comm_padd.press_sec {
        padding: 6rem 0;
    }
    .team_item {
        width: 32%;
    }
    .container {
        padding: 0 30px;
    }
    .subscribe_form button {
        margin-top: 1.7rem;
    }
    .home_sec .comm_form .form-control {
        margin: 0.7rem 0;
    }
    .home_sec .comm_form .btn {
        display: block;
        width: 100%;
    }
    .home_sec .cta_btns {
        margin: 4rem 0 3rem;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
	
}

@media (max-width: 575.98px) {
    
}